/* STRUCTURE */

.pure-g {
	letter-spacing: normal;
}

body,
.footer {
	background-color: #2d2d2d;
}


/* LARGE SPLASH AREA AT THE TOP */

.splash {
	height: 70%;
	text-transform: none;
}

@media (max-width: 700px) {
	.splash {
		margin-top: -40px;
	}
}

.splash-container {
	height: 500px;
	background-color: black;
	background-image: url(../img/splash-background.jpeg);
	background-size: cover;
}

.splash-head {
	border: none;
	font-size: 250%;
	padding: 0px;
}

.content-wrapper {
	top: 500px;
}

@media (max-width: 400px) {
	.splash-container {
		height: 350px;
	}
	.content-wrapper {
		top: 350px;
	}
}

.actions {
	padding: 20px;
}

.btn {
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 20px;
	background: none;
	padding: 10px 20px 10px 20px;
	border: solid #ffffff 2px;
	text-decoration: none;
	display: inline-block;
	width: 200px !important;
	-webkit-transition: background 0.5s, border-color 0.5s;
	transition: background 0.5s, border-color 0.5s;
}

.btn:hover {
	background: #3cb0fd;
	border-color: #3cb0fd;
}


/* CONTENT AREA */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
}

h2 {
	font-weight: 700 !important;
	text-transform: uppercase;
}

.content-head {
	text-transform: none;
}

.subtitle {
	font-size: 14px;
	font-weight: 200;
}

.divider {
	width: 128px;
	height: 20px;
	margin: 0 auto;
	margin-top: 20px;
	color: #333333;
}

.divider .side {
	background-color: #333333;
	width: 45px;
	height: 1px;
	display: inline-block;
	margin-bottom: 4px;
}

.letterbox {
	background-color: black;
	background-image: url(../img/sidebar-background.jpg);
	background-size: auto;
	background-repeat: repeat;
}

.content {
	padding: 0px;
}

.content-inner {
	padding-left: 30px;
	padding-right: 30px;
}

.formal-text {
	text-align: justify;
	text-justify: inter-word;
}

@media (min-width: 400px) {
	.content-inner {
		padding-left: 50px;
		padding-right: 50px;
	}
}


/* TICKETS */

.tito-wrapper label,
.tito-ticket-price-quantity-wrapper {
	color: white;
}

.tito-badge-link {
	display: none !important;
}

@media (max-width: 750px) {
	.tito-tickets-remaining {
		margin-left: 0px !important;
		margin-top: 10px;
		display: block;
		width: 100px;
	}
}

.tito-wrapper {
	display: none;
	/*Hide initially to allow animation*/
}

.tito-locked-tickets-message {
	color: darkorange;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center
}

.tito-tickets-unavailable {
	color: white;
}

.btn-waitlist {
	font-size: 14px;
    	text-align: center;
}

/* SPONSORS */

.sponsor-weblink {
	display: block;
}

.sponsor-icon {
	width: 100%;
	height: auto;
	display: block;
	border: 1px solid #c2c5ca;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.sponsor-icon:hover {
	border-color: #00bafa;
	-webkit-box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
	-moz-box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
	box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
}

.sponsor-details span {
	display: block;
	width: 100%;
}

.sponsor-title {
	color: #34495e;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
}

.sponsor-text {
	font-size: 12px;
}

@media (max-width: 500px) {
	.sponsor-text  {
		display: none !important;
	}
}

.contact-details a,
.contact-details a:visited {
	text-decoration: none;
	color: #1c4f9c;
	/*AIAA Logo Colour*/
}

.contact-details a:hover {
	color: royalblue;
	cursor: grab;
}


/* FOOTER AREA */

.footer a,
.footer a:visited {
	text-decoration: none;
	color: inherit;
}

.footer a:hover {
	color: royalblue;
}


/* ALERT BOX */

.alert-box {
	color: #555;
	border-radius: 10px;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 11px;
	padding: 10px 36px;
	margin: 10px;
}

.alert-box span {
	font-weight: bold;
	text-transform: uppercase;
}

.alert-box a:link,
.alert-box a:visited {
	color: #0C388E;
}

.alert-box a:hover {
	color: #1D4DDC;
}

.success {
	background: #e3fce8 url('../img/success-icon.png') no-repeat 10px 50%;
	background-size: 20px;
	border: 1px solid #8ef6ab;
}

.error {
	background: #ffecec url('../img/error-icon.png') no-repeat 10px 50%;
	background-size: 20px;
	border: 1px solid #f5aca6;
}

/* PURE CSS BUTTONS */

.button-success,
.button-error,
.button-warning,
.button-secondary {
	color: white;
	border-radius: 2px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-success {
	background: rgb(28, 184, 65);
	/* this is a green */
}

.button-error {
	background: rgb(202, 60, 60);
	/* this is a maroon */
}

.button-warning {
	background: rgb(223, 117, 20);
	/* this is an orange */
}

.button-secondary {
	background: rgb(66, 184, 221);
	/* this is a light blue */
}

/* GENERAL */
.centered {
	text-align: center;
}